body {
    scroll-behavior: smooth;
    /* background-color: #f8f9fa !important; */
}

.bg-dark {
    --bs-bg-opacity: 1;
    background-color: rgb(23 23 24) !important;
}

.hero-section {
    background: linear-gradient(#050b3245, #050b32),
                url('../img/home2.png');
    background-size: cover;
    color: #fff;
    padding: 120px 0;
    margin-top: 56px;
}
.section-padding {
    padding: 70px 0;
}

.text-color-1{
    color:#fff900;
}

.nav-link { 
    color: rgb(255 255 255) !important; 
}
.card {
    border-radius: 0px !important;
}

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: #050b32 !important;
}

/* CONTACT SECTION BACKGROUND */
.contact-section {
    background: linear-gradient(135deg, #171718, #050b32, #171718);
}

/* CONTACT CARD */
.contact-card {
    background: #ffffff;
    border: none;
    border-radius: 16px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

/* HOVER EFFECT */
.contact-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 35px rgba(0,0,0,0.25);
}

/* BUTTON IMPROVEMENTS */
.contact-card .btn {
    border-radius: 0px;
    font-weight: 600;
}

/* .btn-primary {
    border-radius: 0 !important;
}

.btn-primary:hover {
    background-color: #084298 !important;
} */

/* Custom Search Button */
.btn-search {
    border-radius: 0 !important;        /* remove rounded corners */
    background-color: #0d6efd !important;          /* normal background (Bootstrap primary) */
    color: #fff;
    border: none !important;
    transition: background-color 0.3s ease;
}

.btn-search:hover {
    background-color: #084298 !important;          /* hover background */
    color: #fff;
}



